CREATE TABLE [dbo].[CapitoloPDF] (
	[idCapitolo] int NOT NULL IDENTITY(1,1),
	[titolo] nvarchar(255) NULL,
	[nota] nvarchar(1024) NULL,
	[Ordinamento] int NULL
)
ALTER TABLE [dbo].[CapitoloPDF] ADD CONSTRAINT [PK_Capitolo] PRIMARY KEY CLUSTERED ([idCapitolo])
GO